// 获取人员定位模块查询项的数据字典
import request from '@/utils/request'
/**
 * 获取下拉框的选项数据
 * @param {string} type
 * 网络连接 - NetConn
 * 字节顺序 - ByteOrder
 * 字符串编码 - StringEncoding
 * 连接协议 - Protocol
 * 设备 - Device
 * 数据类型 - DataType
 * 功能码 - ModbusFunction
 * @returns
 */
export function getOptions(type, data) {
  return request({
    url: `dataCommunicationManage/microPointTPI/options/get${type}Options`,
    method: 'post',
    data
  })
}
