// 人员绑卡记录管理
export const personLabelLogTableOptions = [
  {
    index: '',
    prop: 'personName',
    label: '姓名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'personType',
    label: '人员类型',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'personTypeBelongStr',
    label: '人员类型所属模块',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'department',
    label: '部门',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'position',
    label: '职位',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'companyName',
    label: '公司名称',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'bindingTime',
    label: '绑定时间',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'unbindingTime',
    label: '解绑时间',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
  {
    index: '',
    prop: 'staySecondsStr',
    label: '绑卡时长',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false,
  },
]

// 访客管理
export const visitorsTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '姓名',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'typeName',
    label: '人员类型',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'companyName',
    label: '企业名称',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'sex',
    label: '性别',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'labelMAC',
    label: '标签MAC',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'oneKeyAlarmStr',
    label: '一键报警',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'positioningOnlineStr',
    label: '定位状态',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'commOnlineStr',
    label: '通讯状态',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  }
]
