import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'dataCommunicationManage/pelco/tag/insert',
    method: 'post',
    data
  })
}

export function edit(data) {
  return request({
    url: 'dataCommunicationManage/pelco/tag/update',
    method: 'post',
    data
  })
}

export function del(data) {
  return request({
    url: 'dataCommunicationManage/pelco/tag/delete',
    method: 'post',
    data
  })
}

export default { add, edit, del }
