import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'dataCommunicationManage/subscribe/insert',
    method: 'post',
    data,
  })
}

export function edit(data) {
  return request({
    url: 'dataCommunicationManage/subscribe/update',
    method: 'post',
    data,
  })
}

export function del(data) {
  return request({
    url: 'dataCommunicationManage/subscribe/delete',
    method: 'post',
    data,
  })
}

export default { add, edit, del }
