export const dataManagerTableOptions = [
  {
    index: '200',
    prop: 'tag',
    label: '标签名',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
]

export const modbusNetConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'protocolStr',
    label: '连接协议',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const modbusDeviceTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '设备名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '设备描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'station',
    label: '站号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'byteOrderStr',
    label: '字节顺序',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const modbusTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'functionStr',
    label: '功能码',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'address',
    label: '数据地址',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const s7NetConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'plcTypeStr',
    label: '连接协议',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connectionTypeStr',
    label: '连接协议',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const s7NetTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'addressStr',
    label: '数据地址',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const baoTouDiJiaNetConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const baoTouDiJiaDeviceTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '设备名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '设备描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'station',
    label: '站号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const baoTouDiJiaTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const pelcoNetConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'protocolStr',
    label: '连接协议',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const pelcoDeviceTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '设备名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '设备描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'station',
    label: '站号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const pelcoTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const microPointTPINetConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'pcNum',
    label: '计算机号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'mapPath',
    label: '地图路径',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const microPointTPITagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const httpConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'serverTypeStr',
    label: '服务器类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'address',
    label: '地址',
    width: '300',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const httpDeviceTableOptions = [
  {
    index: '',
    prop: 'name',
    label: 'API名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: 'API描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'apiRoute',
    label: 'API路径',
    width: '300',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const httpTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'originalTag',
    label: '原始标签名',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'deviceName',
    label: '所属API',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const forwardingConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'typeStr',
    label: '连接类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '300',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const forwardingTagTableOptions = [
  {
    index: '200',
    prop: 'connName',
    label: '转发连接',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '200',
    prop: 'connDescription',
    label: '转发连接详情',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '200',
    prop: 'connTypeStr',
    label: '转发连接类型',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '200',
    prop: 'tag',
    label: '标签名',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'tagDescription',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'tagConnName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'tagDeviceName',
    label: '所属设备',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'tagDataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
]

export const snmpConnTableOptions = [
  {
    index: '',
    prop: 'name',
    label: '连接名称',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '连接描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'ipAddress',
    label: 'IP地址',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'port',
    label: '端口号',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'versionStr',
    label: '版本',
    width: '150',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]

export const snmpTagTableOptions = [
  {
    index: '',
    prop: 'tag',
    label: '标签名',
    width: '200',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'description',
    label: '标签描述',
    width: '',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'connName',
    label: '所属连接',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'dataTypeStr',
    label: '数据类型',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'oid',
    label: 'OID',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false
  },
  {
    index: '',
    prop: 'unit',
    label: '单位',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'alarmEnableStr',
    label: '报警启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'isSimulationStr',
    label: '模拟启用',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  },
  {
    index: '',
    prop: 'enableStr',
    label: '状态',
    width: '100',
    align: 'center',
    fixed: false,
    sortable: false,
    slot: true
  }
]